<?xml version="1.0" encoding="utf-8"?>
<com.moji.sakura.main.TopBannerLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/sakura_main_img" android:layout_width="fill_parent" android:layout_height="@dimen/x296" android:scaleType="centerCrop" />
    <LinearLayout android:id="@id/sakura_main_btn_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="@dimen/x15" android:layout_below="@id/sakura_main_img">
        <com.moji.imageview.RoundCornerImageView android:id="@id/sakura_country" android:visibility="gone" android:layout_width="0.0dip" android:layout_height="@dimen/x80" android:layout_marginRight="@dimen/x5" android:scaleType="centerCrop" android:layout_weight="1.0" android:layout_marginEnd="@dimen/x5" app:corner_radius="@dimen/x4" />
        <com.moji.imageview.RoundCornerImageView android:id="@id/sakura_hot" android:visibility="gone" android:layout_width="0.0dip" android:layout_height="@dimen/x80" android:layout_marginLeft="@dimen/x5" android:scaleType="centerCrop" android:layout_weight="1.0" android:layout_marginStart="@dimen/x5" app:corner_radius="@dimen/x4" />
    </LinearLayout>
</com.moji.sakura.main.TopBannerLayout>